Package org.apache.jmeter.gui

# Annotation Type GUIMenuSortOrder

@Retention(RUNTIME) @Target(TYPE) public @interface GUIMenuSortOrder
Annotation to allow specific ordering of this item in the GUI Menu

Since:
  4.0

- ## Optional Element Summary

  Optional Elements
  Modifier and Type
  Optional Element
  Description
  `int`
  `value`

- ## Element Details

  - ### value

    int value
    Default:
      100